Bug 42660 - Nautilus keeps going to eazel.com
Summary: Nautilus keeps going to eazel.com
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-29 08:21 UTC by Alan Cox
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-29 15:26:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2001-05-29 08:21:19 UTC
All the eazel remote references need to be removed from Nautilus. Also it
needs a component in bugzilla hence its under gmc for now

Comment 1 Jonathan Blandford 2001-07-13 21:29:35 UTC
I believe we have them all out.


Note You need to log in before you can comment on or make changes to this bug.